## linux-meta-azure 5.11.0.1027.26

=== debian/changelog ===
linux-meta-azure (5.11.0.1027.26) hirsute; urgency=medium

  * Bump ABI 5.11.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 17:01:15 -0300

linux-meta-azure (5.11.0.1025.25) hirsute; urgency=medium

  * Bump ABI 5.11.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 10:03:44 -0300

linux-meta-azure (5.11.0.1023.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Dec 2021 11:45:27 -0700

linux-meta-azure (5.11.0.1022.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Nov 2021 11:52:11 -0500

linux-meta-azure (5.11.0.1021.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 22 Oct 2021 09:47:07 -0700

linux-meta-azure (5.11.0.1020.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Oct 2021 14:16:32 -0300

linux-meta-azure (5.11.0.1019.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 08 Oct 2021 18:20:22 -0300

linux-meta-azure (5.11.0.1018.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 09:42:36 -0300

linux-meta-azure (5.11.0.1017.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 16:54:40 +0200

linux-meta-azure (5.11.0.1016.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 16:34:06 -0300

linux-meta-azure (5.11.0.1015.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 09:42:53 -0300

linux-meta-azure (5.11.0.1014.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 20 Aug 2021 15:09:47 -0300

linux-meta-azure (5.11.0.1013.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 23 Jul 2021 13:26:28 -0300

linux-meta-azure (5.11.0.1012.13) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 09:34:55 -0300

linux-meta-azure (5.11.0.1011.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 14:37:24 +0200

linux-meta-azure (5.11.0.1010.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 12:53:56 -0300

linux-meta-azure (5.11.0.1009.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 22:42:08 -0300

linux-meta-azure (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 14:31:19 +0200

linux-meta-azure (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 12:40:46 -0600

linux-meta-azure (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:47:19 -0700

linux-meta-azure (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:15:15 +0200
