## linux-meta-azure 5.13.0.1006.7

=== debian/changelog ===
linux-meta-azure (5.13.0.1006.7) impish; urgency=medium

  * Bump ABI 5.13.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:15:49 +0200

linux-meta-azure (5.13.0.1005.6) impish; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 14:06:23 +0200

linux-meta-azure (5.13.0.1004.5) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 20:49:24 +0200

linux-meta-azure (5.13.0.1003.4) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Sep 2021 11:57:39 -0600

linux-meta-azure (5.13.0.1002.3) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Sep 2021 06:37:09 -0600

linux-meta-azure (5.13.0.1000.2) impish; urgency=medium

  * Bump ABI 5.13.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Aug 2021 09:00:49 -0600

linux-meta-azure (5.11.0.1013.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.14+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jul 2021 14:01:35 +0200

linux-meta-azure (5.11.0.1011.11+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1011.11+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 12:00:58 +0200

linux-meta-azure (5.11.0.1010.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1010.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 08:43:16 +0200

linux-meta-azure (5.11.0.1007.7+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1007.7+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:15:34 -0600

linux-meta-azure (5.11.0.1006.6+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1006.6+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 13:03:54 +0200

linux-meta-azure (5.11.0.1006.6) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 11:42:31 +0200
