## linux-meta-azure 5.13.0.1031.28

=== debian/changelog ===
linux-meta-azure (5.13.0.1031.28) impish; urgency=medium

  * Bump ABI 5.13.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:32:09 -0300

linux-meta-azure (5.13.0.1028.27) impish; urgency=medium

  * Bump ABI 5.13.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 17:58:43 -0300

linux-meta-azure (5.13.0.1026.26) impish; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 10:48:17 -0600

linux-meta-azure (5.13.0.1025.25) impish; urgency=medium

  * Bump ABI 5.13.0-1025

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 13:22:02 -0600

linux-meta-azure (5.13.0.1023.23) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 13:48:29 -0600

linux-meta-azure (5.13.0.1022.22) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2022 12:41:43 -0600

linux-meta-azure (5.13.0.1021.21) impish; urgency=medium

  * Bump ABI 5.13.0-1021

 -- Ian May <ian.may@canonical.com>  Thu, 24 Mar 2022 16:08:36 -0500

linux-meta-azure (5.13.0.1020.20) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Mar 2022 13:10:29 -0600

linux-meta-azure (5.13.0.1019.19) impish; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Ian May <ian.may@canonical.com>  Tue, 15 Mar 2022 14:34:44 -0500

linux-meta-azure (5.13.0.1018.18) impish; urgency=medium

  * Bump ABI 5.13.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.13.0.1015.15

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.13.0.1017.17' into azure

 -- Ian May <ian.may@canonical.com>  Thu, 10 Mar 2022 09:56:19 -0600

linux-meta-azure (5.13.0.1017.17) impish; urgency=medium

  * Bump ABI 5.13.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Mar 2022 12:03:14 +0100

linux-meta-azure (5.13.0.1016.16) impish; urgency=medium

  * Bump ABI 5.13.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Mar 2022 10:26:24 +0100

linux-meta-azure (5.13.0.1015.15) impish; urgency=medium

  * Bump ABI 5.13.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 25 Feb 2022 00:22:36 -0600

linux-meta-azure (5.13.0.1014.14) impish; urgency=medium

  * Bump ABI 5.13.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Enable arm64 for Hyper-V guests (LP: #1949770)
    - [Packaging] azure: Enable arm64

 -- Ian May <ian.may@canonical.com>  Fri, 11 Feb 2022 11:00:59 -0600

linux-meta-azure (5.13.0.1013.13) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jan 2022 12:04:55 +0100

linux-meta-azure (5.13.0.1012.12) impish; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 16:55:52 -0300

linux-meta-azure (5.13.0.1010.11) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 Jan 2022 12:34:14 -0700

linux-meta-azure (5.13.0.1009.10) impish; urgency=medium

  * Bump ABI 5.13.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 30 Nov 2021 11:51:41 -0600

linux-meta-azure (5.13.0.1008.9) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 10 Nov 2021 15:36:35 -0600

linux-meta-azure (5.13.0.1007.8) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 26 Oct 2021 09:39:43 -0500
