=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.13.0-1006,
- linux-headers-5.13.0-1006-azure,
- linux-modules-5.13.0-1006-azure,
+ linux-azure-headers-5.13.0-1031,
+ linux-headers-5.13.0-1031-azure,
+ linux-modules-5.13.0-1031-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/impish
 
 Package: linux-headers-azure
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
@@ -20,7 +20,7 @@
  for Azure systems.
 
 Package: linux-image-azure
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Priority: optional
@@ -30,7 +30,7 @@
  for Azure systems.
 
 Package: linux-modules-extra-azure
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Provides: kernel-testing--linux-azure--modules-extra--azure,
@@ -40,7 +40,7 @@
  available for Azure systems.
 
 Package: linux-azure
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
@@ -50,7 +50,7 @@
  for Azure systems.
 
 Package: linux-tools-azure
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
@@ -58,7 +58,7 @@
  available for Azure systems.
 
 Package: linux-cloud-tools-azure
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
