## linux-meta-azure 5.15.0.1003.4

=== debian/changelog ===
linux-meta-azure (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:00:48 +0200

linux-meta-azure (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:02:53 -0600

linux-meta-azure (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:51:49 -0700

linux-meta-azure (5.15.0.1000.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:22:38 -0700

linux-meta-azure (5.15.0.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:54:31 -0700
