=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.13.0-1031,
- linux-headers-5.13.0-1031-azure,
- linux-modules-5.13.0-1031-azure,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/impish
+ linux-azure-headers-5.15.0-1003,
+ linux-headers-5.15.0-1003-azure,
+ linux-modules-5.15.0-1003-azure,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy
 
 Package: linux-headers-azure
 Architecture: amd64 arm64
