## linux-meta-azure 5.15.0.1041.37

=== debian/changelog ===
linux-meta-azure (5.15.0.1041.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 14:14:37 -0600

linux-meta-azure (5.15.0.1040.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Jun 2023 13:26:07 -0600

linux-meta-azure (5.15.0.1039.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:58:09 -0600

linux-meta-azure (5.15.0.1038.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 08:42:30 -0600

linux-meta-azure (5.15.0.1037.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 09:53:49 -0300

linux-meta-azure (5.15.0.1036.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 09:53:23 -0600

linux-meta-azure (5.15.0.1035.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:14:07 -0700

linux-meta-azure (5.15.0.1034.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 12:47:19 -0700

linux-meta-azure (5.15.0.1033.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:24:26 -0800

linux-meta-azure (5.15.0.1032.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 17:03:38 -0700

linux-meta-azure (5.15.0.1031.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:34:36 -0300

linux-meta-azure (5.15.0.1030.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 11:56:26 -0700

linux-meta-azure (5.15.0.1029.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2022 11:56:05 -0700

linux-meta-azure (5.15.0.1028.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 11:27:30 -0700

linux-meta-azure (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Nov 2022 16:06:53 -0700

linux-meta-azure (5.15.0.1023.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Oct 2022 11:39:53 -0600

linux-meta-azure (5.15.0.1022.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 18:56:41 +0200

linux-meta-azure (5.15.0.1021.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:13:42 -0600

linux-meta-azure (5.15.0.1020.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 11:55:41 -0600

linux-meta-azure (5.15.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 11:56:52 -0600

linux-meta-azure (5.15.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Aug 2022 08:53:23 -0600

linux-meta-azure (5.15.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:35:08 -0300

linux-meta-azure (5.15.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:42:05 -0600

linux-meta-azure (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 10:17:51 -0600

linux-meta-azure (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 12:43:34 -0600

linux-meta-azure (5.15.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 14:28:44 -0600

linux-meta-azure (5.15.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:40:43 -0300

linux-meta-azure (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:42:54 -0300

linux-meta-azure (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 09:16:12 -0600

linux-meta-azure (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 11:53:35 -0600

linux-meta-azure (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 10:37:11 +0200


