=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.15.0-1003,
- linux-headers-5.15.0-1003-azure,
- linux-modules-5.15.0-1003-azure,
+ linux-azure-headers-5.15.0-1041,
+ linux-headers-5.15.0-1041-azure,
+ linux-modules-5.15.0-1041-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy
 
 Package: linux-headers-azure
@@ -65,3 +65,58 @@
  This package will always depend on the latest Linux kernel versioned cloud
  tools available for Azure systems.
 
+Package: linux-headers-azure-lts-22.04
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
+Description: Linux kernel headers for Azure systems.
+ This package will always depend on the latest kernel headers available
+ for Azure systems.
+
+Package: linux-image-azure-lts-22.04
+Architecture: amd64 arm64
+Section: metapackages
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
+Description: Linux kernel image for Azure systems.
+ This package will always depend on the latest kernel image available
+ for Azure systems.
+
+Package: linux-modules-extra-azure-lts-22.04
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
+Description: Linux kernel extra modules for Azure systems.
+ This package will always depend on the latest extra modules package
+ available for Azure systems.
+
+Package: linux-azure-lts-22.04
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Provides:  
+Depends: ${misc:Depends}, linux-image-azure-lts-22.04 (= ${binary:Version}), linux-headers-azure-lts-22.04 (= ${binary:Version}), linux-tools-azure-lts-22.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-22.04 (= ${binary:Version})
+Description: Complete Linux kernel for Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+
+Package: linux-tools-azure-lts-22.04
+Architecture: amd64 arm64
+Section: metapackages
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Azure systems.
+
+Package: linux-cloud-tools-azure-lts-22.04
+Architecture: amd64 arm64
+Section: metapackages
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned cloud tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned cloud
+ tools available for Azure systems.
+
