## linux-meta-azure 5.15.0.1044.40

=== debian/changelog ===
linux-meta-azure (5.15.0.1044.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 13:40:53 -0600

linux-meta-azure (5.15.0.1043.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 12:41:52 -0600

linux-meta-azure (5.15.0.1042.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:12:57 -0600
