## linux-meta-azure 5.15.0.1045.41

=== debian/changelog ===
linux-meta-azure (5.15.0.1045.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Aug 2023 11:02:55 -0600
