## linux-meta-azure 5.15.0.1046.42

=== debian/changelog ===
linux-meta-azure (5.15.0.1046.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Aug 2023 13:23:23 -0600
