## linux-meta-azure 5.15.0.1053.49

=== debian/changelog ===
linux-meta-azure (5.15.0.1053.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 06:48:41 -0700

linux-meta-azure (5.15.0.1052.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 02:55:02 -0700

linux-meta-azure (5.15.0.1051.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Oct 2023 09:20:50 -0600

linux-meta-azure (5.15.0.1050.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 07:16:26 -0600

linux-meta-azure (5.15.0.1049.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 20 Sep 2023 12:02:46 +0200

linux-meta-azure (5.15.0.1048.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 10:42:57 -0600

linux-meta-azure (5.15.0.1047.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 09:45:51 -0600
