=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.15.0-1046,
- linux-headers-5.15.0-1046-azure,
- linux-modules-5.15.0-1046-azure,
+ linux-azure-headers-5.15.0-1053,
+ linux-headers-5.15.0-1053-azure,
+ linux-modules-5.15.0-1053-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy
 
 Package: linux-headers-azure-lts-22.04
@@ -52,6 +52,7 @@
 Package: linux-tools-azure-lts-22.04
 Architecture: amd64 arm64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
@@ -60,6 +61,7 @@
 Package: linux-cloud-tools-azure-lts-22.04
 Architecture: amd64 arm64
 Section: metapackages
+Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
