## linux-meta-azure 5.15.0.1055.51

=== debian/changelog ===
linux-meta-azure (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 14:12:47 -0700

linux-meta-azure (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 08:33:39 -0700
