## linux-meta-azure 5.15.0.1067.65

=== debian/changelog ===
linux-meta-azure (5.15.0.1067.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:02:07 -0700

linux-meta-azure (5.15.0.1066.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 May 2024 07:26:31 -0600

linux-meta-azure (5.15.0.1065.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2024 16:40:02 -0600

linux-meta-azure (5.15.0.1064.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:04:49 -0600

linux-meta-azure (5.15.0.1063.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:05:14 +0200

linux-meta-azure (5.15.0.1062.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 09:57:57 -0600

linux-meta-azure (5.15.0.1061.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Apr 2024 19:32:16 -0600

linux-meta-azure (5.15.0.1060.58) jammy; urgency=medium


  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Mar 2024 10:09:03 -0600

linux-meta-azure (5.15.0.1060.57) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Mar 2024 11:02:31 -0600

linux-meta-azure (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 16:29:31 -0600

linux-meta-azure (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Mar 2024 20:06:19 -0700

linux-meta-azure (5.15.0.1058.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Feb 2024 17:08:11 -0700

linux-meta-azure (5.15.0.1057.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 11:18:06 -0700

linux-meta-azure (5.15.0.1056.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Feb 2024 12:04:29 -0700
