## linux-meta-azure 5.15.0.1068.66

=== debian/changelog ===
linux-meta-azure (5.15.0.1068.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:02:26 -0500
