## linux-meta-azure 5.15.0.1074.72

=== debian/changelog ===
linux-meta-azure (5.15.0.1074.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 12:27:26 -0500

linux-meta-azure (5.15.0.1073.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:25:46 +0200

linux-meta-azure (5.15.0.1072.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:14:14 -0500

linux-meta-azure (5.15.0.1071.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 13:54:40 -0500

linux-meta-azure (5.15.0.1070.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Include Azure Site Recovery module in Azure kernel (LP: #2073414)
    - [Packaging] azure: support standalone dkms module builds

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 15:02:13 -0500

linux-meta-azure (5.15.0.1069.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 12:31:57 -0500
