## linux-meta-azure 5.15.0.1075.73

=== debian/changelog ===
linux-meta-azure (5.15.0.1075.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 10:17:39 -0500
