## linux-meta-azure 5.15.0.1078.76

=== debian/changelog ===
linux-meta-azure (5.15.0.1078.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 12:45:52 -0600

linux-meta-azure (5.15.0.1077.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 12:21:05 -0600

linux-meta-azure (5.15.0.1076.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 10:19:01 -0600
