## linux-meta-azure 5.15.0.1079.77

=== debian/changelog ===
linux-meta-azure (5.15.0.1079.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 12:45:45 -0600
